Intrusion Prevention

Plex.Media.Server.Dict.File.Remote.Code.Execution

Description

This indicates an attack attempt to exploit a Remote Code Execution vulnerability in Plex Media Server.
The vulnerability is due to an error when the vulnerable software handles a maliciously crafted HTTP request. A remote attacker may be able to exploit this to execute arbitrary code within the context of the application.

Affected Products

Plex Media Server version 1.19.2 and prior

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Applied latest upgrade or patch from the vendor.
https://forums.plex.tv/t/security-regarding-cve-2020-5741/586819

CVE References

CVE-2020-5741